org.jfree.data.general

## Class SeriesChangeEvent

- java.lang.Object
- - java.util.EventObject
  - - org.jfree.data.general.SeriesChangeEvent

All Implemented Interfaces:
  java.io.Serializable

    public class SeriesChangeEvent
    extends java.util.EventObject
    implements java.io.Serializable

An event with details of a change to a series.

See Also:
  Serialized Form

### Field Summary

### Fields inherited from class java.util.EventObject

`source`

### Constructor Summary

Constructors
Constructor and Description
`SeriesChangeEvent(java.lang.Object source)` Constructs a new event.

### Method Summary

### Methods inherited from class java.util.EventObject

`getSource, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SeriesChangeEvent

    public SeriesChangeEvent(java.lang.Object source)

Constructs a new event.

Parameters:
  `source` - the source of the change event.